.container {
  display: flex;
  flex-direction: column;
  width: 25vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  background-color: #bdbdbd;
}
.title {
  text-transform: uppercase;
  position: relative;
  right: 0;
  font-size: 4em;
  color: #fafafa;
  text-align: left;
}
.container img {
  opacity: 0.1;
  position: absolute;
  width: 100%;
  bottom: 0;
  transform: rotate(26deg);
}

@media (max-width: 768px) {
  .container {
    width: 100vw;
    height: 110px;
    z-index: 9;
    box-shadow: 0 2px 6px #00000040;
  }
  .container h1 {
    font-size: 30px;
    line-height: 35px;
  }
  .container img {
    width: 96px;
    right: 0;
    top: 0;
  }
}
